/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important;}
.marginbot-60{margin-bottom:60px !important;}
.marginbot-70{margin-bottom:70px !important;}
.marginbot-80{margin-bottom:80px !important;}
.marginbot-90{margin-bottom:90px !important;}
.marginbot-100{margin-bottom:100px !important;}

.margintop-0{margin-top:0 !important;}
.margintop-10{margin-top:10px !important;}
.margintop-20{margin-top:20px !important;}
.margintop-30{margin-top:30px !important;}
.margintop-40{margin-top:40px !important;}
.margintop-45{margin-top:45px !important;}
.margintop-50{margin-top:50px !important;}

/* padding */
.paddingtop-0{padding-top:0 !important;}
.paddingtop-10{padding-top:10px !important;}
.paddingtop-20{padding-top:20px !important;}
.paddingtop-30{padding-top:30px !important;}
.paddingtop-40{padding-top:40px !important;}
.paddingtop-50{padding-top:50px !important;}
.paddingtop-60{padding-top:60px !important;}
.paddingtop-70{padding-top:70px !important;}
.paddingtop-80{padding-top:80px !important;}
.paddingtop-90{padding-top:90px !important;}
.paddingtop-100{padding-top:100px !important;}

.paddingbot-0{padding-bottom:0 !important;}
.paddingbot-10{padding-bottom:10px !important;}
.paddingbot-20{padding-bottom:20px !important;}
.paddingbot-30{padding-bottom:30px !important;}
.paddingbot-40{padding-bottom:40px !important;}
.paddingbot-50{padding-bottom:50px !important;}
.paddingbot-60{padding-bottom:60px !important;}
.paddingbot-70{padding-bottom:70px !important;}
.paddingbot-80{padding-bottom:80px !important;}
.paddingbot-90{padding-bottom:90px !important;}
.paddingbot-100{padding-bottom:100px !important;}


body {
  font-family: Open Sans;
}

.treinador {
    position: fixed;
    bottom: 10px;
    right: 70px;
    width: 250px;
    text-align: center;
}

.treinador div {
    padding: 10px;
    position: absolute;
    top: 10px;
    font-family: helvetica;
    font-weight: 600;
    color: #622a40;
    line-height: 24px;
}

.modal {
    top: 33%!important;
}
.modal-trigger {
 cursor: pointer;
}

.modal .modal-content {
     padding: 0px;
}

.topo{
  background: #622a40;
  padding-top: 25px;
  color: #fff;
  text-align: center;
}
.topo h1{
  font-size: 25px;
  text-transform: uppercase;
  line-height: 1.5em;
  margin-top: 1px;
}
.topo .row{
  margin-bottom: 0;
}
.campo{
  background-image: url('../img/bg_campo.jpg');
  background-position: top;
  background-repeat: no-repeat;
}

.box {
    width: 350px;
}

.modal:focus {
    outline:none!important;
}

.campo .box{
  background: #612b40;
    border-radius: 14px;
    padding: 0px 20px;
    margin-bottom: 40px;
}

.campo .box .modal-footer{
    background-color: transparent!important;
}

.campo h3{
    padding-top: 15px;
    font-size: 21px;
    color: #e84141;
    text-transform: uppercase;
    margin: 1rem 0 1rem 0;
}
.campo input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]){
      border-bottom: 1px solid #e84141;
    -webkit-box-shadow: 0 1px 0 0 #e84141;
    box-shadow: 0 1px 0 0 #e84141;
}
.input-field .prefix.active{
  color: #e84141 !important;
}
.campo input:not([type]):focus:not([readonly])+label, input[type=text]:not(.browser-default):focus:not([readonly])+label, input[type=password]:not(.browser-default):focus:not([readonly])+label, input[type=email]:not(.browser-default):focus:not([readonly])+label, input[type=url]:not(.browser-default):focus:not([readonly])+label, input[type=time]:not(.browser-default):focus:not([readonly])+label, input[type=date]:not(.browser-default):focus:not([readonly])+label, input[type=datetime]:not(.browser-default):focus:not([readonly])+label, input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, input[type=tel]:not(.browser-default):focus:not([readonly])+label, input[type=number]:not(.browser-default):focus:not([readonly])+label, input[type=search]:not(.browser-default):focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label {
  color: #e84141 !important;
}

.campo input{
    color: #e84141 !important;
    background: #fff !important;
    border-radius: 4px !important;
}
.campo .material-icons .prefix{
  color: #e84141 !important;
}
.campo .row{
  margin-bottom: 0px;
}

.campo .input-field.col label{
      left: 1.75rem !important;
}
.campo a{
  width: 100%;
  background: #e84141;
}
.campo a:hover{
  background: #a52e2e;
}
.campo .material-icons{
      border-radius: 60px;
    background: #602c40;
    padding: 16px;
    font-size: 75px;
    color: #fff;
    margin-top: 20px;
}
.campo h4{
  background: #5f2d40;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  line-height: 22px;
  padding: 15px;
  border-radius: 8px;
  display: table;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 85px;

}
/* Media queries */
@media (min-width: 768px) {
    #toast-container {
        text-align: center;
        right: auto !important;
        width: 20%;
        top: 40%;
        left:40%;
    }
}

@media (min-width: 768px) and (max-width: 979px) {}

@media (max-width:1024px) {
  
}

@media (max-width:768px) {
  
}

@media (max-width:480px) {
  .some{
    display: none;
  }
}

@media (max-width:370px) {
  
}

@media (max-width:320px) {
  
}